ISCS#FEP - Bug #135
06/11/2019 04:35 PM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

06/11/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/16/2019 06:46 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.2 sp1

#2 - 07/18/2019 03:03 PM - xiangyang li
- Target version deleted (2.2.2 sp1)
#3 - 12/17/2019 04:59 PM - xiangyang li

- Target version set to 3.0

#4 - 12/17/2019 05:24 PM - xiangyang li
- % Done changed from 0 to 100
#5 - 12/17/2019 05:26 PM - xiangyang li

- Status changed from New to Resolved
